### Virtual Method

# Peas ExtensionSet call

#### Declaration [src]

    gboolean
    call (
      PeasExtensionSet* set,
      const gchar* method_name,
      GIArgument* args
    )

#### Description [src]

The VFunc for peas_extension_set_call().

#### Parameters

`method_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`args`

  Type: `GIArgument`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.